Subject: Re: [PATCH 5/5] net/netfilter/ipvs: Eliminate memory leak

From: Patrick McHardy <[email-masked]>
Date: Thu, 16 Sep 2010 07:42:43 +0200

On 26.08.2010 01:38, David Miller wrote:
> From: Simon Horman <[email-masked]>
> Date: Wed, 25 Aug 2010 10:34:43 +0900
> 
>> On Tue, Aug 24, 2010 at 04:39:49PM +0200, Julia Lawall wrote:
>>> Signed-off-by: Julia Lawall <[email-masked]>
>>
>> Thanks Julia, that looks good to me.
>>
>> Signed-off-by: Simon Horman <[email-masked]>
>>
>> Patrick, I guess that this should go through nf-next-2.6.
> 
> Since Patrick appears to be offline, I'll apply this directly so
> he has less to do when he comes back online :)

Thanks Dave. I should be done catching up by tonight and will start
taking care of IPVS patches again.